[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetDroppedDown

Sets the value for the DroppedDown property.

## Declaration

Source position: stdctrls.pp line 376

`protected procedure TCustomComboBox.SetDroppedDown(`
`const AValue: Boolean`
`); virtual;`

## Arguments

`AValue` |  | New value for the DroppedDown property.

## See also

TCustomComboBox.DroppedDown |  | Indicates whether the drop-down list has been displayed.